=== debian/control ===
Source: ros-melodic-heifu-description
Section: misc
Priority: optional
Maintainer: Fábio Azevedo <fabio.azevedo@beyond-vision.pt>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-gazebo-dev, ros-melodic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-heifu-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-gazebo-dev, ros-melodic-roslaunch, ros-melodic-urdf, ros-melodic-xacro
Description: SDF robot description for HEIFU
